package com.tencent.mm.plugin.c;

import com.tencent.mm.cd.h.d;
import com.tencent.mm.storage.g;

class a$1 implements d {
    a$1() {
    }

    public final String[] Af() {
        return g.fnj;
    }
}
